local diff = {
	["axisDiffs"] = {
		["a2009cdnil"] = {
			["name"] = "Камера в кабине - приблизить\\отдалить (мышь)",
			["removed"] = {
				[1] = {
					["key"] = "MOUSE_Z",
				},
			},
		},
		["a2046cdnil"] = {
			["added"] = {
				[1] = {
					["key"] = "MOUSE_Z",
				},
			},
			["name"] = "Камера в кабине, крен - ось",
		},
	},
}
return diff